
<div class="row">
	<div class="name">{{name}}</div>
	<div class="tags">
		{% for v in tags %}
			<button  class="filter_tag filter_tag_clickable filter_tags" data-tag="tag_{{v}}" onclick="if(this.classList.contains('filter_tag_clickable')){toggleFilter(this, '{{v}}')}">{{v}}</button>
		{% endfor %}
	</div>
</div>